
ul.menu {
    list-style:none;
    margin:0;
    padding:0;
    position: absolute;
}
ul.menu * {
    margin:0;
    padding:0
}
ul.menu a {
    display:block;
    color:#eff1f0;
    text-decoration:none;
    /*background-color: #0066cc;*/

}
ul.menu li {
    position:relative;
    float:left;

}
ul.menu>:first-child
{
    margin-left:5px;
}
ul.menu ul {
    position:absolute;
    top:41px;
    right:0;
    background:#554838;
    display:none;
    opacity:0;
    list-style:none;
    /*padding: 10px 0px;*/


    border-radius: 10px;

    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    -moz-border-top-left-radius: 10px;
    -moz-border-top-right-radius: 10px;
    -webkit-border-down-left-radius: 10px;
    -webkit-border-down-right-radius: 10px;

    -moz-border-top-down-radius: 10px;
    -moz-border-top-down-radius: 10px;

    webkit-box-shadow: 2px 2px 4px 0px #0C1D51;
    -moz-box-shadow: 2px 2px 4px 0px #0C1D51;
    box-shadow: 2px 2px 4px 0px #0C1D51;


}
ul.menu ul li {
    position:relative;
    /*border:1px solid #aaa;*/
    /*border-top:none;*/
    width:180px;
    margin:0
}
ul.menu ul li a {
    background: url("images/dott.png") no-repeat scroll 145px 13px transparent;
    border-bottom: 1px dotted #EDEDED;
    color: #FFFFFF;
    display: block;
    height: 30px !important;
    margin: 0px 18px;
    padding: 0 14px 0 0;
    text-align: right !important;
    width: 140px;
}
ul.menu ul li a:hover {
    background: url("images/dott.png") no-repeat scroll 145px 13px transparent !important;
    background-color:#322b21 !important;
    color: #ffffff;

}
ul.menu ul ul {
    left:148px;
    top:-1px
}
ul.menu li a
{
    font-weight:bold;
   
    height: 41px;


}

ul.menu li.topline a
{
    /*width: 95px ;*/
    font-size: 14px;
}
ul.menu li ul li a
{
     width: 142px !important;
    
}

ul.menu li a:first-child
{

    line-height: 29px;
    text-align: center;
}
 
 
ul.menu li .menulink:hover, ul.menu li a.active
{
    /*background: url(images/backmnueactive.png);*/
    background-color: #554838;
}
ul.menu .menulink {
    /*border:1px solid #aaa;*/
    /*padding:5px 7px 7px;*/

    /*background-color: #6699ff;*/
}

ul.menu .disabled {
    /*border:1px solid #aaa;*/
    /*padding:5px 7px 7px;*/
    font-weight:bold;
    height: 42px;
    /*background: url(images/backmnueactive.png);*/
    /*  background-color: #6699ff;
      color: #cccccc;*/
}





ul.menu .sub {
    height: 13px;
}

ul.menu .arrow{
    top:6px;
    padding-left:10px;
    position:relative;
    float:right
}

ul.menu .sub2 {

}
ul.menu .topline {
    float: right;
}

ul.menu .topline ul li ul 
{
    width: 180px;
    background-image: none !important;
    background-color: #6c9cd3;
    top: 20px !important;
    right: 130px !important;
    
    
}